@charset "utf-8";


/*----------------------------------------------------

	voiseページ用CSS

----------------------------------------------------*/

#voice header {
	width: 900px;
	margin: 50px auto 0;
}

#voice #contents h2 {
	margin: 0 0 50px;
	text-align: center;
}

#voice dl {
	width: 650px;
	margin: 0 auto 50px;
	text-align: center;
}

#voice dl dt {
	font-weight: bold;
	color: #FF5D8B;
	/*background-image: url(../../voice/img/dt_icon.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 25px;
	background-position: 0px 16px;*/
}

#voice dl dd {
	font-size: 0.875em;
	/*padding: 0 0 0 25px;*/
	margin: 0 0 30px;
}

#voice .backBt {
	width: 200px;
	margin: 0 auto 100px;
}










